* {
  box-sizing: border-box;
}

body {
  font-family: Arial;
  padding: 20px;
  background: #f1f1f1;
}

header {
  padding: 30px;
  font-size: 40px;
  text-align: center;
  background: white;
}

/* Create two unequal columns that floats next to each other */
.leftcolumn {
  float: left;
  width: 75%;
}

.rightcolumn {
  float: left;
  width: 25%;
  padding-left: 20px;
}

.profile-image-container {
  display: flex;
  justify-content: center;
}

.profile-image-container img {
  width: 80%;
  object-fit: contain;
  border-radius: 50%;
}

.about {
  padding: 0.5em;
}

/* Fake image */
.fakeimg {
  background-color: #aaa;
  width: 100%;
  padding: 20px;
}

/* Add a card effect for containers */
.card {
  background-color: white;
  padding: 20px;
  margin-top: 20px;
}

/* Clear floats after the columns */
main:after {
  content: "";
  display: table;
  clear: both;
}

footer {
  padding: 20px;
  text-align: center;
  background: #ddd;
  margin-top: 20px;
}

footer p
{
  margin-top: 0;
}

small {
  color: #777;
  margin: auto 1em;
}

.social-icon {
  color:  #000;
  transition: color 0.2s;
  text-decoration: none;
}

.social-icon:hover {
  color: #777;
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {
    width: 100%;
    padding: 0;
  }

  .profile-image-container img {
    width: 60%;
  }

}

@media screen and (max-width: 576px) 
{
  .brand
  {
    font-size: 1em;
  }

  .profile-image-container img {
    width: 70%;
  }
}

